<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @package Reduxbiz
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-footer-wrapper">
			<div class="site-info">
				<p>
					<?php echo date('Y');?> &copy; <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a> 
					<span class="sep">/</span>
					<?php bloginfo( 'description' ); ?>
					<span class="sep">/</span>
					<?php _e( 'Powered by ', 'reduxbiz' ); ?><a href="<?php echo esc_url( __( 'https://wordpress.org/', 'reduxbiz' ) ); ?>"><?php _e( 'WordPress', 'reduxbiz' ); ?></a> & <?php _e('Reduxbiz by', 'reduxbiz'); ?> <a href="http://reduxbizthemes.com/" rel="designer"><?php _e('ReduxThemes.com', 'reduxbiz'); ?></a>
				</p>
			</div><!-- .site-info -->
		</div><!-- .site-footer-wrapper -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>