<?php
add_action('admin_menu', 'reduxbiz_dashboard_page');


function reduxbiz_dashboard_page() {
	$reduxbiz_page = add_theme_page( 'About Reduxbiz', 'Reduxbiz', 'edit_theme_options', 'reduxbiz-theme-info', 'reduxbiz_dashboard_page_callback' );

	add_action('admin_print_styles-' . $reduxbiz_page, 'reduxbiz_dashboard_page_style');

}

function reduxbiz_dashboard_page_callback() {
	
	echo '<div class="wrap"><div id="icon-tools" class="icon32"></div>';
		echo '<h2>' . __( 'About Reduxbiz', 'reduxbiz') . '</h2><div id="icon-edit-comments" class="icon32"></div>';
		echo '<p><img src="'. REDUX_CHILD_URL.'/screenshot.jpg" width="100%" height="auto"/></p>';
		echo '<p style="font-size: 1.5em;" class="important">' . __( 'Thank you for downloading the Reduxbiz WordPress theme.', 'reduxbiz' ) . '</p>';
		
		echo '<p style="font-size: 1.5em;" class="important">' . __( 'How to Set Up the Reduxbiz Business Home Page?', 'reduxbiz' ) . '</p>';


		echo '<ol style="font-size: 1.25em;">
		<li>Create or edit a page, and assign it to the Business Home Page Template from the Page Attributes module.</li>
		<li>Go to Settings > Reading and set “Front page displays” to “A static page”.</li>
		<li>Select the page you just assigned the Panel Page Template to as “Front page” and set another page as the “Posts page” to display your blog posts.</li>
		<li>Add the options and settings using the WordPress theme customizer option (Dashboard->Appearance->Customize).</li>
		<li>For adding the Services, Testimonials & Team Members elements, please create pages (or better still create a main page for each section and add the elements via sub-pages) with featured images and assign theme to the theme setting.</li>
		</ol>';

		echo '<p style="font-size: 1.5em;">' . __( 'If you have any questions or suggestions related to the Reduxbiz theme, just drop us an email: <strong>info@reduxthemes.com</strong>', 'reduxbiz' ) . '</p>';
		echo '<p style="font-size: 1.5em;"><span class="important">' . __( 'Like the Reduxbiz theme?</span> Want to make it even better? <span class="important"> Buy us a cup of coffee.', 'reduxbiz' ) . '</span></p>';
		
		echo '<div class="welcome-panel">';
		echo '<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
			<input type="hidden" name="cmd" value="_s-xclick">
			<input type="hidden" name="hosted_button_id" value="LUHGLEA9YML3G">
			<table>
			<tr><td><input type="hidden" name="on0" value="Buy Us Coffee"><h2>Share Your Love - Buy Us Coffee!!!</h2></td></tr><tr><td><select name="os0">
				<option value="Coffee with Snacks">Coffee $10.00 USD</option>
				<option value="Coffee Overdose">Coffee Overdose $25.00 USD</option>
			</select> </td></tr>
			</table>
			<input type="hidden" name="currency_code" value="USD">
			<input type="image" src="https://www.paypalobjects.com/en_GB/i/btn/btn_buynowCC_LG.gif" border="0" name="submit" alt="PayPal &ndash; The safer, easier way to pay online.">
			<img alt="" border="0" src="https://www.paypalobjects.com/en_GB/i/scr/pixel.gif" width="1" height="1">
			</form>
			';
	echo '</div>';
	echo '</div>';

}

function reduxbiz_dashboard_page_style() {

    wp_enqueue_style('reduxbiz-dashboard-page-style', get_template_directory_uri() . '/css/dashboard-page.css');
}

?>